/*初始化*/
*{ box-sizing: border-box; outline: 0; -webkit-box-sizing: border-box; -webkit-tap-highlight-color: transparent;
-moz-box-sizing: border-box;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, img, input, p, th, td {
    margin: 0;
    padding: 0;
}
/*all*/
a{transition:0.1s all; text-decoration: none; color: #333; background: 0 0; cursor: pointer;}
button{ cursor: pointer; }
img{ border: 0; margin: 0; padding: 0;}
u{ text-decoration: none;}
html{ height: 100%; }
body{ font-size: 18px; font-family: "微软雅黑"; line-height: 21px; -webkit-overflow-scrolling: touch;}
table,thead,tbody,tr,th,td{ text-align: center;}
ul,li{ list-style-type: none;}
.mt-10{ margin-top: 10px;}.mt-20{ margin-top: 20px;}
.mb-10{ margin-bottom: 10px;}.mb-20{ margin-bottom: 20px;}
.mr-10{ margin-right: 10px;}.mr-20{ margin-right: 20px;}
.ml-10{ margin-left: 10px;}.ml-20{ margin-left: 20px;  }
.p10{ padding: 10px;}
.fl{ float: left;}
.fr{ float: right;}
.cl{ clear: both;}
.center{ text-align: center;}
.hide{ display: none;}
.show{ display: block;}
.clearfix:after{ width: 100%; display: block; clear: both; height: 0px; content: '';}
.btn-lg{ width: 100%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; line-height: 45px; display: inline-block;}
.btn-md{ width: 50%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; margin: 0 auto; line-height: 45px; display: inline-block;}
.btn-sm{ width: 25%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; margin: 0 auto; line-height: 45px; display: inline-block;}

/*head*/
.row{ width: 100%; max-width: 7.5rem; margin: 0 auto; height: auto; }
.wp_fl{ float: left;}
.wp_fr{ float: right;}
.wp_icon{ width: 34px; height: 34px; text-align: center; line-height: 30px; font-size: 16px; border-radius: 5px; background: none;
 padding: 5px; display: block; margin: 5px 0px; }
.wp_icon img{ width: 24px; height: 24px; display: block; margin: auto; }
.wp_head{ width: 100%; height: 44px; background: #fff; position: fixed; z-index: 100; left: 0; right: 0; top: 0; color: #333; padding: 0px 0px;
 display: block;}
.wp_title{ position: absolute; font-size: 17px; font-weight: bold; line-height: 44px; width: auto; text-align: center; white-space: nowrap; color: #000;
 right: 90px; left: 90px; height: 44px; }
.headlogo{ width: auto; display: inline-block; }
.headlogo img{ height: auto; max-width: 140px; width: 100%; display: block; margin: 6px auto 0px; }
.wp_nav{ width: 100%; height: auto; padding: 0px 10px; background: #fff; display: inline-block; float: left; margin: 0; display: none;}
.wp_nav ul li:last-child{ border-right: none;}
.wp_nav ul{ width:100%; height: auto; padding-top: 0px; margin-top:10px; margin-bottom:10px; display:block;}
.wp_nav ul li{ float: left; width:100%; height: auto; line-height:30px; background:#eee; margin-bottom:5px; padding:8px 10px; border-right: 1px solid #ccc;
 border-left:2px solid #ccc; float: none; border-right:none; box-sizing:border-box; }
.wp_nav ul li a{ display:block; text-align:left; font-size: 14px; line-height: 14px;}
.wp_ewm{ width: 130px; height: auto; padding: 2px 0px 5px; background: #fff; position: absolute; top: 44px; left:0px; display: none; }
.wp_ewm img{ width: 120px; height: 120px; display: block; margin: auto auto; }
.wp_ewm p{ line-height: 17px; color: #f00; font-size: 14px; text-align: center;}
.wp_tel{ width: 120px; color: #000; position: absolute; left: 0; top: 44px; background: #fff; padding: 2px 0px 5px; display: none;  }
.wp_tel a{ width: 110px; font-size: 14px; display: block; font-weight: bold; text-align: center; line-height: 22px; margin: 0 auto; background: #0F69FF; color: #fff;
 border-radius: 4px; padding: 0px 8px; }
/*top*/
.zghead{ height: 0.6rem; padding: 0.05rem 0.1rem; background: #fff; }
.zghead .zgtoplogo{ height: 100%; float: left; padding: 0.05rem 0rem; }
.zghead .zgtoplogo a{ display: block; height: 100%; }
.zghead .zgtoplogo a img{ height: 100%; display: block; }
.zghead .zgtopright{ height: 100%; float: right; font-size: 0.15rem; text-align: right; line-height: 0.5rem; }

/*foot*/
.zg_footer{ background: #3b3b3b; padding: 0.2rem 0px .50rem; color: #fff; font-size: 0.12rem; }
.zg_footer .zg_containter{ background: none;}
.footer{ text-align: center; line-height: 0.24rem;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}
